JOOMLAS2GO! PACKS

 

3 compilations available as follows:

 

# A24.M5621 A22.M5540 A22.M5173
APACHE 2.4.10 2.2.29 2.2.29
MySQL 5.6.21 5.5.40 5.1.73
PHP 5.6.2, 5.5.18, 5.4.34 & 5.3.29 5.4.34 & 5.3.29 5.3.29
PHPMYADMIN 4.2.10.1 4.2.10.1 4.0.10.5
JOOMLA! 3.3.6 & 2.5.27 3.3.6, 2.5.27 & 1.5.26 2.5.27 & 1.5.26
FIREFOX P. 33.0 33.0 33.0

 

INFO: Try to meet locally same server structure you have in your live server. Doing it that way may save you of potential conflicts and/ or deprecated code issues when exporting/ importing your Joomla! website from and to your online server.

* Note you must have Visual C++ Redistributable for Visual Studio 2012 Update 4 x86 version already installed in Win7 / Win8+ to run (VC11-x86-w32) PHP 5.6.+ or PHP 5.5.+ under Apache 2.4.+.

View releases in this category